QTCreator 4.10 detected by Kaspersky.


Log in to reply